BBSTORED(8)

NAME
bbstored - Box Backup store daemon

SYNOPSIS

bbstored [config-file]

DESCRIPTION

bbstored runs on a central server. Clients running bbackupd connect to the server and upload files.

The only argument is optional and specifies a non-default configuration file. By default it will look for the configuration file as /etc/box/bbstored.conf.

FILES

/etc/box/bbstored.conf

SEE ALSO

bbstored.conf(5), bbstored-config(8), raidfile-config(8), raidfile.conf(5)

AUTHORS

Ben Summers

Per Thomsen

James O'Gorman